Error 132 when attempting to install ICS updateSupport


  1. deathwish86

    deathwish86 New Member

    Hey guys,

    Just created my account due to this problem, my phone has been running like a dream for the last 2 years!

    I've just tried to install the latest ICS update onto my phone that is currently running Ginerbread v2.3.5 software version 2.10.401.8. I am getting an error code 132 when trying to install the update and it's telling me to download the correct ROM, which i'm sure I have.

    I have the RUU_SAGA_ICS_35_S_HTC_Europe_14.01.401.2 update. I followed information I read online and downloaded the world wide version.

    The only help I've managed to find on the issue was something to do with rooting the phone, but I also read this wasn't necessary so i'm very confused at the moment.

    If anyone could help it would be hugely appreciated, if you need anymore information posted please let me know.

    Thanks in advance!

    Regards
    Lee

    Advertisement
    :
  2. olbriar

    olbriar Moderator Moderator

    Hello deathwish86 and welcome to Android Forums. Normally an upgrade such as ICS is pushed to your phone and not something you must go out and get. When rooting one's phone they have the option to change roms and often will step ahead of what's stock.. such as ICS when stock is gingerbread. This may be the case with the ICS you are trying to install. Best of luck to you and thanks for joining these forums.
Loading...

Share This Page